/* VARIABLES */
/* TYPOGRAPHY */
/* Google Fonts */
/* TYPOGRAPHY */
/* Google Fonts */
.block-inline-blockfeatured-bills-payments-block {
  background: url("../../images/bg-block.png") center no-repeat;
  border-radius: 1.5rem;
  background-size: cover;
  overflow: hidden;
}
@media (min-width: 62.0625rem) {
  .block-inline-blockfeatured-bills-payments-block {
    border-radius: 2.5rem;
  }
}
.block-inline-blockfeatured-bills-payments-block .block-content--type-featured-bills-payments-block {
  justify-content: space-between;
}
.block-inline-blockfeatured-bills-payments-block .block-content--type-featured-bills-payments-block .field--name-field-media {
  height: 100%;
}
.block-inline-blockfeatured-bills-payments-block .block-content--type-featured-bills-payments-block .field--name-field-media > div {
  height: 100%;
}
.block-inline-blockfeatured-bills-payments-block .block-content--type-featured-bills-payments-block .field--name-field-media > div .field--name-field-media-image {
  height: 100%;
  text-align: end;
}
.block-inline-blockfeatured-bills-payments-block .block-content--type-featured-bills-payments-block .field--name-field-media > div .field--name-field-media-image img {
  width: 80%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: bottom;
     object-position: bottom;
}
@media (min-width: 62.0625rem) {
  .block-inline-blockfeatured-bills-payments-block .block-content--type-featured-bills-payments-block .field--name-field-media > div .field--name-field-media-image img {
    width: 100%;
  }
}
